The Puppet Labs Issue Tracker has Moved: https://tickets.puppetlabs.com

warm s0x

  • Registered on: 12/11/2011
  • Last connection: 02/19/2012

Activity

Reported issues: 0

02/19/2012

10:14 am Puppet Bug #8436: openbsd package provider doesn't recognize failed package installation
This actually is not fixed with OpenBSD 5.0, at least as tested on i386.
I think the only reasonable solution for ...

02/12/2012

10:13 am Puppet Feature #11786: `puppet doc` is not compatible with newer RDoc - thus with Ruby 1.9
I've refactored the appropriate change an posted my commit to [gist #1809951](https://gist.github.com/1809951) that w...

12/11/2011

12:50 pm Puppet Bug #8435: openbsd package provider is broken while installing from remote repositories
I was wondering if there was a build of puppet running around between various patch sets that solves this problem?
...

Also available in: Atom